.about-grid {
	--aboutcolumn: 7;
	display: grid;
	grid-template-columns: repeat(7,1fr);
	column-gap: 1rem;
	margin-top: var(--margin-top);
	margin-bottom: var(--margin-bottom);
	width: 100%;
	height: auto;
	}

.about-grid > .about-column {
	grid-column: span var(--aboutcolumn);
	text-align: center;
	}

.thats_me {
	height: auto;
	object-fit: cover;
	max-height: 16rem;
	margin-bottom: var(--margin-top);
}
.thats_me img {
	height: 16rem;
	border: var(--border);
	object-fit: cover;
	object-position: 50% 20%;
}

.text {
	padding-left: 1rem;
	padding-right: 1rem;
	text-align:left;
}

.text p {
	padding-top: 1rem;
	width: 100%;
}
